Paketname
qt3
Datum
2004-01-14
Advisory ID
MDKA-2004:005
Betroffene Versionen
9.2 i586 , 9.2 amd64

Problembeschreibung

A problem with qt3 would cause improper behaviour of using accelerator keys in KDE applications such as Konqueror, KMail, and others. Using these keys would either crash the program or simply not work. The updated packages fix this problem.

Aktualisierte Pakete

9.2 i586

 3aab84eae6b0714b0094257f4436c7e3  9.2/RPMS/libqt3-3.1.2-15.2.92mdk.i586.rpm
35ffe14b589a787253393bf20b146e7c  9.2/RPMS/libqt3-devel-3.1.2-15.2.92mdk.i586.rpm
4f894da9da97f10d1106506dad106226  9.2/RPMS/libqt3-mysql-3.1.2-15.2.92mdk.i586.rpm
397a7bc450f214a012fa835e648bff68  9.2/RPMS/libqt3-odbc-3.1.2-15.2.92mdk.i586.rpm
8b7b56760c8b31d5f8721f79fa4b0384  9.2/RPMS/libqt3-psql-3.1.2-15.2.92mdk.i586.rpm
a493fbee7e8177d9d63ea6cb12633e32  9.2/RPMS/qt3-common-3.1.2-15.2.92mdk.i586.rpm
4dc965a8e56785bea5197f92ba2c81d0  9.2/RPMS/qt3-example-3.1.2-15.2.92mdk.i586.rpm
bb616d6d28d5b14aae9a4fb640b97126  9.2/SRPMS/qt3-3.1.2-15.2.92mdk.src.rpm

9.2 amd64

 6cf37904d8d5db1e31b006a1fd226e4b  amd64/9.2/RPMS/lib64qt3-3.1.2-15.2.92mdk.amd64.rpm
6c4a2c31c8f909dac838eef876b37b5b  amd64/9.2/RPMS/lib64qt3-devel-3.1.2-15.2.92mdk.amd64.rpm
22c94eebd487b30b8bb1779c137ac2ae  amd64/9.2/RPMS/lib64qt3-mysql-3.1.2-15.2.92mdk.amd64.rpm
2cad55b1bbcd7c46e9b1ccb9930a2a48  amd64/9.2/RPMS/lib64qt3-odbc-3.1.2-15.2.92mdk.amd64.rpm
d64aabd5831ebed63956fa8084be5950  amd64/9.2/RPMS/lib64qt3-psql-3.1.2-15.2.92mdk.amd64.rpm
49c985496dadfcd20525af0f2352e2d6  amd64/9.2/RPMS/qt3-common-3.1.2-15.2.92mdk.amd64.rpm
a299216f57ce2ee1afbc598a773dd6e8  amd64/9.2/RPMS/qt3-example-3.1.2-15.2.92mdk.amd64.rpm
bb616d6d28d5b14aae9a4fb640b97126  amd64/9.2/SRPMS/qt3-3.1.2-15.2.92mdk.src.rpm